» Ubuntu » パッケージ

Error

two or more packages specified (qt4-dev-tools quantal)